/* Main CSS file, for 2014 CQ CITY C COUNTRY (W AND C) */
/* RedsealSW version 3.98.15.F on Tuesday, 24 May at 9:46:44 AM */
/* Registered until 28/12/2016 */


HEADER {margin:20px 0px;}

/* Links outside contentcenter */
A:link { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:visited { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:active { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
A:hover { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

/* Links inside contentcenter */
*#contentcenter A:link { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:visited { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:active { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}
*#contentcenter A:hover { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;}

BODY {FONT-SIZE:100%; MARGIN: 0; BACKGROUND-COLOR: #00ff00;}

BODY.bodystyle {TEXT-ALIGN: center;}

*.content { MARGIN: 0;}
*#contentcenter {TEXT-ALIGN: center;}

/* Headers */
*.hc1, *.hc2, *.hc4, *.hc6 {TEXT-ALIGN: center;}
*.hc1, *.hc1 td  {FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.hc2, *.hc2 td  {FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.hc4, *.hc4 td  {FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.hc6, *.hc6 td  {FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}

/* IDs used */
/* ulmmain, ulmresults, ulmleague, ulmfixtureteams, ulmfixturematches, ulmkodraw, ulmkoreport, ulmplayerstats, ulmbonuspoints, ulmbonusxpoints, ulmlistofmatches, ulmmatchsheet, ulmplayerrecord, ulmreferees */

/* Tables with header */
*.withheader { BORDER-COLLAPSE: separate; BORDER-STYLE: solid; BORDER-WIDTH: 10px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0.5em; MARGIN: 20px auto 4px auto;}

/* Tables without header */
*.withoutheader { BORDER-COLLAPSE: separate; BORDER-STYLE: solid; BORDER-WIDTH: 10px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0em 0em 0.5em 0.5em; MARGIN: 20px auto 4px auto;}

/* Table captions */
* caption { TEXT-ALIGN: center; FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #aa66cc; BORDER-RADIUS: 0.5em 0.5em 0.0em 0.0em;}

/* Table headers */
table.withoutheader caption, table.withheader TH, *.kotitle { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #aa66cc; BORDER-RADIUS: 0.5em 0.5em 0em 0em; BORDER-COLLAPSE: separate; BORDER-STYLE: solid; BORDER-WIDTH: 0px; BORDER-COLOR: #AA66CC;}

/* Table with a caption and also a header */
table.table-league TH, table.table-fixtureteams TH, table.table-kodraw TH, table.table-playerstats TH, table.table-bonuspoints TH, table.table-bonusxpoints TH, table.table-playerrecord TH, table.table-referees TH
{BORDER-RADIUS: 0.0em 0.0em 0em 0em;}

* tr:last-child td:first-child {border-bottom-left-radius: 0.5em;}
* tr:last-child td:last-child {border-bottom-right-radius: 0.5em;}

/* Table data */
* TD { BORDER-COLLAPSE: collapse; PADDING-LEFT:  4px; PADDING-RIGHT: 4px; VERTICAL-ALIGN:middle;}
*.hc1 TD, *.hc6 TD, *.hc2 TD, *.hc4 TD { BORDER-WIDTH: 0}

/* Table rows */
table.withoutheader TR:nth-child(odd), table.withheader TR:nth-child(even) {BACKGROUND-COLOR: #FFFFDC;}
table.withoutheader TR:nth-child(even), table.withheader TR:nth-child(odd) {BACKGROUND-COLOR: #EBD2E6;}

table.col1ascaption TD:first-child {BACKGROUND-COLOR: #aa66cc;}

/* Define the widths of all tables */
table.table-main {width: 98%;}
table.table-results {width: 98%;}
table.table-league {width: 98%;}
table.table-fixtureteams {width: 98%;}
table.table-fixturematches {width: 98%;}
table.table-playerstats {width: 98%;}
table.table-bonuspoints {width: 98%;}
table.table-bonusxpoints {width: 98%;}
table.table-listofmatches {width: 98%;}
table.table-matchsheet {width: 98%;}
table.table-playerrecord {width: 98%;}
table.table-referees {width: 98%;}

/* Define the font of all table cells */
td.text, td.text4{ FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.data{ FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.textbig, th.text, td.text3{ FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: transparent;}

/* Define the widths of all table cells */
*.ms-score{WIDTH: 7%; TEXT-ALIGN: center;}
*.ms-hteam{WIDTH: 29%; TEXT-ALIGN: right;}
*.ms-ateam{WIDTH: 29%; TEXT-ALIGN: left;}
*.ms-iscore.data{WIDTH: 7%; BORDER:none; TEXT-ALIGN: center; FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000;}
*.ms-fscore.data{WIDTH: 7%; BORDER:groove; TEXT-ALIGN: center; FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF;}
*.ms-bscore.data{WIDTH: 7%; BORDER:none; FONT: small/10% sans-serif;}
*.ms-bteam.text{WIDTH: 29%; BORDER:none; FONT: small/10% sans-serif;}
*.lp-data{WIDTH: 8%; TEXT-ALIGN: center;}
*.lp-pcent{WIDTH: 8%; TEXT-ALIGN: right; PADDING-RIGHT: 1.2em}
*.lp-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lp-team{WIDTH: 34%; TEXT-ALIGN: left;}
*.lp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-data{WIDTH: 12%; TEXT-ALIGN: center;}
*.lpt-pcent{WIDTH: 12%; TEXT-ALIGN: right; PADDING-RIGHT: 1.2em}
*.lpt-text{WIDTH: 52%; TEXT-ALIGN: left;}
*.lpt-team{WIDTH: 52%; TEXT-ALIGN: left;}
*.lpt-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.bp-data{WIDTH: 10%; TEXT-ALIGN: center;}
*.bp-text{WIDTH: 40%; TEXT-ALIGN: left;}
*.bp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.bp-blank.data{WIDTH: 40%; BORDER:none; FONT: small/10% sans-serif;}
*.pr-data{WIDTH: 7%; TEXT-ALIGN: center;}
*.pr-text{WIDTH: 29%; TEXT-ALIGN: left;}
*.pr-pic{WIDTH: 40%; TEXT-ALIGN: left;}
*.pr-blank.data{WIDTH: 29%; BORDER:none; FONT: small/10% sans-serif; BACKGROUND-COLOR: #00FF00;}
*.lom-date{WIDTH: 28%; TEXT-ALIGN: left;}
*.lom-textl{WIDTH: 28%; TEXT-ALIGN: left;}
*.lom-data{WIDTH: 8%; TEXT-ALIGN: center;}
*.lom-textr{WIDTH: 28%; TEXT-ALIGN: right;}
*.lom-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.res-data{WIDTH: 10%; TEXT-ALIGN: center;}
*.res-textl{WIDTH: 40%; TEXT-ALIGN: left;}
*.res-textr{WIDTH: 40%; TEXT-ALIGN: right;}
*.res-textb{WIDTH: 100%; TEXT-ALIGN: center;}
*.pl-text{WIDTH: 30%; TEXT-ALIGN: left;}
*.lt1-data{WIDTH: 7.333%; TEXT-ALIGN: center;}
*.lt1-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth1-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth1-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lt2-data{WIDTH: 7.333%; TEXT-ALIGN: center;}
*.lt2-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth2-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth2-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.fg-data{WIDTH: 8%; TEXT-ALIGN: center;}
*.fg-team{WIDTH: 28%; TEXT-ALIGN: left;}
*.fg-text{WIDTH: 17%; TEXT-ALIGN: left;}
*.fg-text2{WIDTH: 14%; TEXT-ALIGN: left;}
*.mp-text{WIDTH: 16%; TEXT-ALIGN: center;}
*.mp1-textbig{WIDTH: 23%; TEXT-ALIGN: center;}
*.mp1-data{WIDTH: 11%; TEXT-ALIGN: center;}
*.ed-text{WIDTH: 30%; TEXT-ALIGN: left;}
*.fix-text3{WIDTH: 50%; TEXT-ALIGN: left;}
*.fix-text4{WIDTH: 50%; TEXT-ALIGN: left;}
*.fix-data{WIDTH: 20%; TEXT-ALIGN: center;}
th.fix-text3 a:link, th.fix-text3 a:visited, th.fix-text3 a:hover, th.fix-text3 a:active { text-decoration:underline; color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
table.table-matrix caption a:link, Table.table-matrix caption  a:visited, Table.table-matrix caption  a:hover, Table.table-matrix caption  a:active { text-decoration:underline; color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
*.mp-text, *.con2-text, *.ed-text, *.ven1-text, *.ven2-text, *.ven3-text, *.fix-data, *.lom-textr, *.lom-textl {VERTICAL-ALIGN: top;}
*.ms-hteam {PADDING-RIGHT: 15px}
*.ms-ateam {PADDING-LEFT: 15px}
/* Mark end of each session on match sheets */
table.table-matchsheet tr:nth-child(6) td, table.table-matchsheet tr:nth-child(11) td, table.table-matchsheet tr:nth-child(16) td, table.table-matchsheet tr:nth-child(21) td{border-bottom: 5px solid;}
/* Small bits */
th.ms-score.data, th.pr-data.data, th.bp-data:last-child{FONT: bold small /120% Arial, Helvetica, sans-serif;}

/* Styles for mobile phones */
@media screen and (max-width: 767px) {
/* Remove unwanted elements */
*#header, *#footer, *#nav, nav, *#contentleft, *#contentright, img, *.knockout *.koround *.match *.playerpic, *.hc6 {display: none;}
/* Expand tables to full width */
table.table-league, table.table-fixtureteams, table.table-fixturematches, table.table-kodraw, table.table-playerstats, table.table-bonuspoints, table.table-bonusxpoints, table.table-matchsheet, table.table-playerrecord, table.table-referees,table.table-main, table.table-results, table.table-koreport, table.table-listofmatches{width:100%;}
*.knockout *.koround {width: 25% !important;}
/* Set font for menu to a clickable size */
*#nav ul li {font-size:14px !important;}
a:link, a:visited, a:hover, a:active {TEXT-DECORATION: none !important;}
*.leftcolumn {display: none;}
*.content, *.ulmmainpage {margin-left:0px !important;border-left:0px;}
*.rightcolumn {display: none;}
*.content, *.ulmmainpage {margin-right:0px !important;border-right:0px;}
/* Remove notices */
*.tablenotice1, *.tablenotice1 TD, *.tablenotice2, *.tablenotice2 TD{display: none;}
*.kogrid   {visibility: collapse; height:0;}
*.kolines1 {visibility: visible;  height:auto;}
*.kolines2 {visibility: visible;}
}

/* Styles for tablets */
@media screen and (min-width: 768px) and (max-width: 1024px) {
/* Expand tables to full width */
table.table-league, table.table-fixtureteams, table.table-fixturematches, table.table-kodraw, table.table-playerstats, table.table-bonuspoints, table.table-bonusxpoints, table.table-matchsheet, table.table-playerrecord, table.table-referees,table.table-main, table.table-results, table.table-koreport, table.table-listofmatches{width:100%;}
*.knockout *.koround {width: 25% !important;}
/* Remove unwanted elements */
*#header, *#footer, *#nav, nav, *#contentleft, *#contentright, img, *.knockout *.koround *.match *.playerpic, *.hc6 {display: none;}
a:link, a:visited, a:hover, a:active {TEXT-DECORATION: none !important;}
*.leftcolumn {display: none;}
*.content, *.ulmmainpage {margin-left:0px !important;border-left:0px;}
*.rightcolumn {display: none;}
*.content, *.ulmmainpage {margin-right:0px !important;border-right:0px;}
/* Remove notices */
*.tablenotice1, *.tablenotice1 TD, *.tablenotice2, *.tablenotice2 TD{display: none;}
}

/* Styles for notices */
table.tablenoticeC {MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
table.tablenotice1 { BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0em 0em 0.5em 0.5em; MARGIN-TOP: 20px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
table.tablenotice1 caption { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #AA66CC; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0.5em 0.5em 0em 0em;}
div.notice1text { FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; PADDING: 4px; COLOR: #000000; OVERFLOW: auto; TEXT-ALIGN: center; BACKGROUND-COLOR: #FFFFDC;}
table.tablenotice2 { BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0em 0em 0.5em 0.5em; MARGIN-TOP: 20px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
table.tablenotice2 caption { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #AA66CC; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #AA66CC; BORDER-RADIUS: 0.5em 0.5em 0em 0em;}
div.notice2text { FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; PADDING: 4px; COLOR: #000000; OVERFLOW: auto; TEXT-ALIGN: center; BACKGROUND-COLOR: #FFFFDC;}

/* Styles for the menu */
/* Units used are Em */
/* Horizontal menu bar */
*.menuarrow {float:right;font-size:2em!important;color:#FFFFFF}

*#nav
{position:relative;
top:0px;
text-align:center;
z-index:199}

*#nav ul, *#nav ul li
{display:inline;
list-style:none;
padding:0;
margin:0;
}

*#nav ul li
{display:inline-block;
FONT-FAMILY: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:2em;
text-decoration:none;
/* Top/Bottom, Left/Right   */
padding:0 1em;
margin-left:0;
border:#FFFFFF 1px solid;
border-radius: 0.5em;
}

*#nav li ul
{
position:absolute;
/* top of level 1 to top of level 2*/
top:2em;
/* Space from level 1 to level 2 */
left:0}

*#nav ul ul li:hover ul, *#nav ul ul ul li:hover ul
{left:0;
/* level 3 to move to right */
margin:-2em 0 1em 13em}

*#nav ul li:hover ul {display:inline-block}

*#nav ul ul, *#nav ul li:hover ul ul, *#nav ul ul li:hover ul ul {display:none}

*#nav ul li:hover ul, *#nav ul ul li:hover ul, *#nav ul ul ul li:hover ul {display:block}

*#nav ul li:hover ul li a, *#nav ul ul li:hover ul li a, *#nav ul ul ul li:hover ul li a
{margin:0 0 0 -1em}

*#nav ul ul li:hover ul li a {padding:0 1em;}

/* level 1 bars */
*#nav li {height:2em; width:7em;
}
/* level 2 bars */
*#nav li:hover ul li
{
left:-2px; top:0;
height:2em; width:11em; z-index:198;}

/* level 3 bars */
*#nav li:hover ul li ul li { left:1px; top:-1px; height:2em; width:11em; z-index:197;}
*#nav li:hover ul li ul.teamnames li
{width:12em;}
*#nav li:hover ul li ul.level3small li {width:12em;}

*#nav li:hover ul.konames li {width:14em;}

/* Remove underline from hlinks on ... */
*#nav ul li a {text-decoration:none;}
*#nav ul li {position:relative}

*#nav ul li, *#nav ul li a, *#nav li ul a, *#nav ul ul li:hover ul li a {
color:#FFFFFF !important; background-color:#aa66cc !important; border-color:#FFFFFF !important;}
*.level3 li {white-space:nowrap;}
